
  body
    {
  color: #dddcff;
/*  background-color:#2222ff;  */
background-color:#0000FF;
/*    background-color:#0000cc;     */
/*      background-color:blue;*/
/*  font-size: 46pt;       */
  font-family: arial, verdana, trebuchet, sans-serif;
/*  font-weight: bold; */
  line-height: 1.5;
  }

  a:link
  {color: #66ff66; border-bottom: 2px; dotted #fcc }
  a:visited
  {color: #99ff33; border-bottom: 2px; dotted #fcc }
/*  a:hover
  {color: #cc6666; border-bottom: 2px; dotted #fcc }      */


  #main {
	width: 80%;
	max-width: 1000px;
	color: #33ccff;
    background-color:#0000ff;
/*	border: #00ffff solid medium;*/ /* remove if you don't want a border */
	margin: 2em auto;
	padding: 1em;
	}

  p
   {
   display: clear;
 /* width: 70%;
  height: 400px
  margin-left: 350px;
  margin-right: auto;*/
/*  margin: 55px auto 55px auto;     */
/*    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;*/
    padding: 50px;
    border: 4px #00ccff solid;
    line-height:1.0;
    align: center;
    }

  .transcriptions
  {
  padding-bottom: 25px;
  border: 0px #00ccff solid;
  line-height:1.0;
  align: center;
  }


  img {
	float:left;
    clear:right;
    clear:top;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-right: 50px;
    margin-left: 25px;
    padding: 25px 5px 25px 15px;
    height:auto;
    width:325px;
  }

/*  font-size    */

/*  font-size: 2.0 em;*/
  .title
  {
  font-size: 21 pt;
  /*font-size: 1.75 em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: bold;
  }

  .alt
  {
  font-size: 18 pt;
  /*font-size: 1.4 em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: normal;
  }
  .label {
  font-size: 10 pt;
  /*font-size: 1.25 em;    */
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: bold;

  .matrix
  {
  font-size: 10 pt;
  /*font-size: 1.25 em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: bold;
  }

  .band            
  {                
  font-size: 12 pt;
  /*font-size: 1.1 em;    */
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: bold;
  }

  .solo            
  {
  font-size: 10 pt;
  /*font-size: 1.0 em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: normal;
  }

  .voc
  {
  font-size: 10 pt;
  /*font-size: 1.0 em;    */
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: normal;
  }

  .ref
  {
  font-size: 11 pt;
  /*font-size: 1.1 em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: normal;
  }

  .hear
  {
  font-size: 9 pt;
  /*font-size: 0.75 em;   */
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: normal;
  }

/*font for song titles in the transcription page*/
  .tt
   {
  font-size: 10 pt;
  /*font-size: 1.25em;*/
  font-family: arial, verdana, trebuchet, sans-serif;
  font-weight: bold;
  }


/*this bit is added 20090131 1400*/
/*  div.float {
  float: left;
  }                           */


   .OS      /*used for the OdeonSwingSeries discography in the 1929 Dooji page  */
   {text-align: left;
   vertical-align: text-top;
   font-size: 8pt;
   }
